#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 postgrest
version:              10.0.0
visibility:           public
id:                   postgrest-10.0.0-K9jf0YERggMAaFRai5LtGC
key:                  postgrest-10.0.0-K9jf0YERggMAaFRai5LtGC
license:              MIT
maintainer:           Steve Chavez <stevechavezast@gmail.com>
author:               Joe Nelson, Adam Baker, Steve Chavez
homepage:             https://postgrest.org
synopsis:             REST API for any Postgres database
description:
    Reads the schema of a PostgreSQL database and creates RESTful routes
    for tables, views, and functions, supporting all HTTP methods that security
    permits.

category:             Executable, PostgreSQL, Network APIs
abi:                  69a744390cfd05d547707347276ce156
exposed:              True
exposed-modules:
    PostgREST.Admin PostgREST.App PostgREST.AppState PostgREST.Auth
    PostgREST.CLI PostgREST.Config PostgREST.Config.Database
    PostgREST.Config.JSPath PostgREST.Config.PgVersion
    PostgREST.Config.Proxy PostgREST.Cors PostgREST.DbStructure
    PostgREST.DbStructure.Identifiers PostgREST.DbStructure.Proc
    PostgREST.DbStructure.Relationship PostgREST.DbStructure.Table
    PostgREST.Error PostgREST.GucHeader PostgREST.Logger
    PostgREST.MediaType PostgREST.Middleware PostgREST.OpenAPI
    PostgREST.Query.QueryBuilder PostgREST.Query.SqlFragment
    PostgREST.Query.Statements PostgREST.RangeQuery
    PostgREST.Request.ApiRequest PostgREST.Request.DbRequestBuilder
    PostgREST.Request.MutateQuery PostgREST.Request.Preferences
    PostgREST.Request.QueryParams PostgREST.Request.ReadQuery
    PostgREST.Request.Types PostgREST.Unix PostgREST.Version
    PostgREST.Workers

hidden-modules:       Paths_postgrest
import-dirs:          /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/postgrest-10.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/postgrest
hs-libraries:         HSpostgrest-10.0.0-K9jf0YERggMAaFRai5LtGC
depends:
    HTTP-4000.4.1-3VXGj7RPOX27ESFIREkn8p
    Ranged-sets-0.4.0-4qi23UgRZ98BVkHrCpfYc0
    aeson-2.1.2.1-A1BsFbrv9iTYSCFmVNKuj
    auto-update-0.1.6-4bmxDu419JEiU7Wq1Q2th base-4.16.4.0
    base64-bytestring-1.2.1.0-EN8wQYcxk0e9hsUIf9btXq
    bytestring-0.11.4.0 case-insensitive-1.2.1.0-I46wme4HSBgIh3yrnsqYFO
    cassava-0.5.3.2-ECp1bzDJDpVBt2qdx7rmBU
    configurator-pg-0.2.9-ADPyf4OoB7XECPTcDHgYfF containers-0.6.5.1
    contravariant-extras-0.3.5.4-KQODmY3btn6QQJWMypRoY
    cookie-0.4.6-ATAyIjNvKdDFVIoN0dB8l5 directory-1.3.6.2
    either-5.0.2-I648SOY9LPe5MKYhrcrZUV
    gitrev-1.3.1-9lQGgHpaqCODNpyMdeEqev
    hasql-1.5.0.4-5QDLBZFQ6OYI876DwsgFDv
    hasql-dynamic-statements-0.3.1.1-8QVdHbS1owzDQsk3KSYwrM
    hasql-notifications-0.2.0.4-A15eTok0tkNJVh4h4HeGj0
    hasql-pool-0.5.2.2-Hq9ccATPeebwZLtE1WdLM
    hasql-transaction-1.0.1.1-B7T3lLRiAom3keJdlTGa3g
    heredoc-0.2.0.0-D3AW9S2AOKs91e3wqBbhAD
    http-types-0.12.4-A9FfoKS01QNJ4xbj90g6ZE
    insert-ordered-containers-0.2.5.3-LUrn1xBuAEs9vcllyJ1nEY
    interpolatedstring-perl6-1.0.2-Eu6vfWKulsoLmoLiOAA0w1
    jose-0.10-5oVyeu7uPTDHJwY5mmNEwD lens-5.2.3-HSZB5kpZAt0LoMCL0cbf2Z
    lens-aeson-1.2.3-Ex2mjhTorgW8XomMXOKPNj mtl-2.2.2
    network-3.1.4.0-9o776rElF80EJr5kgfplYq
    network-uri-2.6.4.2-CDmMeEG7S02GXR0T7FnbFN
    optparse-applicative-0.17.1.0-5R9izug6vVKIF3bWENLG8C
    parsec-3.1.15.0 protolude-0.3.4-4a5fmcwVM9EBluBTzMKpbX
    regex-tdfa-1.3.2.2-1xhjl1IlCf4FpybsqAXAC1
    retry-0.9.3.1-ET89iqzC95DHliB7vgLAZ8
    scientific-0.3.7.0-32sSMVZGVJI9kBL7DeEJ6v
    swagger2-2.8.9-LVjJ4ZmJiadLUwfmtiOBDz text-1.2.5.0 time-1.11.1.1
    unix-2.7.2.2 unordered-containers-0.2.20-E7OuZmBexWvK28rs1X57rg
    vault-0.3.1.5-8PYF50wR0dOGNwYbLyRYGN
    vector-0.13.1.0-1cpgbj3eXUqGZ3uVszXgJ9
    wai-3.2.4-1dPOzUWCGn0klaxZz7IFG
    wai-cors-0.2.7-KOG8lT9aTGHH02mWdarAiy
    wai-extra-3.1.15-3hzoLtkATk9IzK7zVfM1AS
    wai-logger-2.5.0-LhrCluecbqxJfwe26OQL6K
    warp-3.3.30-GnNbKSgcUbD8gi8aaxecPF

haddock-interfaces:   /usr/share/doc/postgrest/html/postgrest.haddock
haddock-html:         /usr/share/doc/postgrest/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

